/*
Theme Name: Cosmo Child
description: Client Theme - Cosmo
Template: cosmo-parent
Version: 1.0.0
Text Domain: cosmo-child
Author: BCW
*/
.everest-review-section {
	padding: 50px 0;
	background-color: var(--color-2);
	overflow-x: hidden;
}
.everest-review-section h2 {
	color: var(--color-5);
	margin-bottom: 30px;
}
.everest-review-section .reviews {
	text-align: center;
}
.everest-review-section .reviews .heading {
	font-style: italic;
}
.everest-review-section .owl-carousel {
	max-width: calc(100% - 150px);
	margin: 0 auto;
}
.everest-review-section .owl-carousel .owl-nav {
	font-size: 42px;
	color: var(--color-5);
}
.everest-review-section .owl-carousel .owl-nav button.owl-prev,
.everest-review-section .owl-carousel .owl-nav button.owl-next {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.everest-review-section .owl-carousel .owl-nav button.owl-prev {
	left: -75px;
}
.everest-review-section .owl-carousel .owl-nav button.owl-next {
	right: -75px;
}
.everest-review-section .owl-carousel .owl-dots {
	display: flex;
	justify-content: center;
	column-gap: .5em;
	margin-top: 20px;
}
.everest-review-section .owl-carousel .owl-dots .owl-dot {
	border: 1px solid var(--color-5);
	border-radius: 50%;
	width: 14px;
	height: 14px;
}
.everest-review-section .owl-carousel .owl-dots .owl-dot.active {
	background-color: var(--color-5);
}
.everest-review-section .owl-carousel .review {
	position: relative;
	margin-top: 40px;
	padding: 65px 30px 30px;
	background-color: #fff;
	border-radius: 10px;
}
.everest-review-section .owl-carousel .review::before {
	content: "\f10d";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 70px;
	height: 70px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 28px;
	color: #fff;
	background-color: var(--color-4);
	border-radius: 50%;
}
.brands-section {
	padding: 50px 0;
}
.brands-section h2 {
	margin-bottom: 50px;
}
.brands-section .owl-item img {
	max-width: 250px;
}
.interior-pages #bottom-feature {
	margin-top: 0px;
}
.services-section {
	padding: 0 0 40px 0;
}
.services-section .service {
	gap: 10px;
	align-items: center;
	padding-bottom: 20px;
}
.services-section .service .content {
	flex: 1 1 calc(60% - 5px);
}
.services-section .service .image {
	flex: 1 1 calc(40% - 5px);
}
.nav-tabs li a {
	font-size: 15px;
	padding: 10px 13px;
}
.testimonial-section {
	padding: 40px 0;
}
.vertical-slider {
	overflow: hidden;
	display: flex;
}
.vertical-slider .items {
	transition: transform ease .3s;
}
.vertical-slider .item {
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.vertical-slider .arrows {
	flex: 0 0 auto;
	margin-left: 20px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	font-size: 30px;
}
.vertical-slider .arrow {
	cursor: pointer;
}
.vertical-slider.first.last .arrows {
	display: none;
}
.vertical-slider.first .prev {
	opacity: .3;
	cursor: default;
}
.vertical-slider.last .next {
	opacity: .3;
	cursor: default;
}
.author-info {
	gap: 10px;
	align-items: center;
}
footer a {
	color: #fff;
}
.foottxt {
	color: #000;
}
.bottom-contact-info .row {
	display: flex;
	flex-wrap: wrap;
}
.footleft {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	text-align: center;
}
.footleft img {
	margin-top: 0 !important;
}
.footadd {
	margin-top: 30px;
}
.featimg {
	object-fit: cover;
	height: 735px;
	object-position: top;
}
.subserv {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	justify-content: center;
	align-items: center;
}
.subserv img {
	width: 435px;
	margin-top: 0;
}
.testname {
	font-style: italic;
	text-align: right;
	display: block;
	font-weight: bold;
}
.simpletestimonial {
	border-top: 1px solid #ccc;
	margin-top: 30px;
	padding-top: 30px;
}
.blog-section .blog .date,
.main-section.single .date {
	display: none;
}
.blog-section .blog:nth-child(odd) .image-col {
	order: 0;
}
.business-info span.contact-name {
	margin-top: 15px;
}
.business-info {
	margin-bottom: 15px;
}
.hours {
	color: #000;
	font-weight: normal;
}
.conhours {
	font-size: 18px;
}
.map iframe {
	height: 50rem;
}
#contact .row {
	display: flex;
}
#contact .row .map {
	display: flex;
	align-items: center;
}
.business-info img {
	margin-bottom: 30px;
}
.business-info a img:hover,
.business-info a img:focus {
	opacity: 0.8;
}
.business-info .hours {
	font-size: 16px;
}
.page-id-549 .owl-carousel .owl-stage {
	transform: none !important;
	width: 100% !important;
	display: flex;
	flex-direction: column;
}
.page-id-549 .owl-carousel .owl-stage-outer {
	height: auto !important;
}
.page-id-549.owl-carousel .owl-item {
	width: 100% !important;
	display: block;
}
.page-id-549 .owl-carousel .owl-nav,
.page-id-549 .owl-carousel .owl-dots {
	display: none !important;
}
.awards .owl-stage {
	display: flex;
	align-items: center;
	justify-content: center;
}
.awards .owl-stage img {
	width: auto;
	max-width: 100%;
	max-height: 175px;
}
.awards .owl-nav {
	display: flex;
	justify-content: center;
	margin-top: 20px;
	font-size: 30px;
}
@media screen and (max-width:991px) {
	.nav-toggler span {
		right: -5px;
	}
}
@media screen and (max-width:767px) {
	#contact .row {
		display: block;
	}
}
@media screen and (max-width: 500px) {
	.everest-review-section .owl-carousel {
		max-width: calc(100% - 10px);
		margin: 10px auto;
	}
}